[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedHeader

## Declaration

Source position: themes.pas line 139

`type TThemedHeader = (`
`thHeaderDontCare,` |  |
`thHeaderRoot,` |  |
`thHeaderItemNormal,` |  |
`thHeaderItemHot,` |  |
`thHeaderItemPressed,` |  |
`thHeaderItemLeftNormal,` |  |
`thHeaderItemLeftHot,` |  |
`thHeaderItemLeftPressed,` |  |
`thHeaderItemRightNormal,` |  |
`thHeaderItemRightHot,` |  |
`thHeaderItemRightPressed,` |  |
`thHeaderSortArrowSortedUp,` |  |
`thHeaderSortArrowSortedDown` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.